.services {
  height: 100%;
  display: flex;
  max-width: 100vw;
}

.services_wrappers {
  max-width: 49%;
  display: flex;
  flex-wrap: wrap;
}

.services__item {
  max-width: 50%;
  max-height: 45%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  padding: 28px;
  gap: 10px;

  img {
    display: block;
    object-fit: fill;
    max-width: 100%;
    max-height: 100%;
    border-radius: 50%;
  }

  p {
    font-size: 2rem;
  }

  &:nth-of-type(1) {
    position: relative;
    animation: first-item 5s infinite linear;
  }

  &:nth-of-type(2) {
    position: relative;
    animation: second-item 5s infinite linear;
  }

  &:nth-of-type(3) {
    position: relative;
    animation: third-item 5s infinite linear;
  }

  &:nth-of-type(4) {
    position: relative;
    animation: fourth-item 5s infinite linear;
  }

}

.services__content-img {
  max-width: 50%;
  max-height: 100%;

  img {
    display: block;
    width: 100%;
    object-fit: contain;
  }
}


@keyframes first-item {

  from,
  to {
    transform: translate(0);
  }

  25% {
    transform: translate(100%, 0);
  }

  50% {
    transform: translate(100%, 100%);
  }

  75% {
    transform: translate(0, 100%);
  }
}

@keyframes second-item {

  from,
  to {
    transform: translate(0);
  }

  25% {
    transform: translate(0, 100%);
  }

  50% {
    transform: translate(-100%, 100%);
  }

  75% {
    transform: translate(-100%, 0);
  }
}

@keyframes third-item {

  from,
  to {
    transform: translate(0);
  }

  25% {
    transform: translate(0, -100%);
  }

  50% {
    transform: translate(100%, -100%);
  }

  75% {
    transform: translate(100%, 0);
  }
}

@keyframes fourth-item {

  from,
  to {
    transform: translate(0);
  }

  25% {
    transform: translate(-100%, 0);
  }

  50% {
    transform: translate(-100%, -100%);
  }

  75% {
    transform: translate(0, -100%);
  }
}